#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-88RktaWhVRhE0d50GrRHG4
key:                  persistent-sqlite-2.13.1.0-88RktaWhVRhE0d50GrRHG4
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  41485dc0b93bbb321a04e935b14d9f66
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-88RktaWhVRhE0d50GrRHG4
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    containers-0.6.5.1 microlens-th-0.4.3.17-ChCJJ2TX2AIKBqljNVmheD
    monad-logger-0.3.41-KSl2jVN3k546dKy95XJBIf mtl-2.2.2
    persistent-2.14.5.1-DDF5UioLDan5XHdfSLT50K
    resource-pool-0.2.3.2-Ba5fXlRT63RGrCuWQrH5UH
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

